Subject: Branched vs straight chain alkanes

From: "Matthew Harbowy" <[email-masked]>
Date: 07 Aug 1996 16:54:45 +0100

In the Handbook of Chem and Physics, it reports
     
     octane:               -49.82
     2,2,3,3,TMB:          -53.99

     My results for AM1 and MM+ show (Hyperchem 3.0 calculations)
     
                         am1                mm+               exp
     
     octane             -58.628            (6.448 s.e.)       -49.82
     
     2,2,3,3,TMB        -40.155            (12.36 s.e.)       -53.99
     
     -------------     ----------        --------------      ------------
     
     oct - tmb          -18.473            -5.912              4.17

     So, yes, it would seem that both semi-empirical systems *and* 
     molecular mechanics (which should work great) fail to reproduce the 
     experimental figures.
     
     Or, I've made a mistake.

     -matt